/* CSS Document */
*{ margin:0; padding:0;}
body{ background:#fff !important; font-size:14px; font-family:"微软雅黑";}
a{ text-decoration:none;}
a:hover{ text-decoration:none;}
li{ list-style:none;}
img{ border:none;}
input{ border:none;}

.left{ float:left;}
.right{ float:right;}
.clearfix:after{ content:"."; display:block; clear:both; height:0; font-size:0; overflow:hidden;}
.clearfix{ zoom:1;}


.bg{background:#fff;}
.nav { background: #fff;}
.nav li{ color:#666;}
.nav li a:visited, .nav li a:link {color: #666;}
.nav li a:hover, .nav li a:active {color: #e53032;}
.foot{ background:#fff; color:#999;}
.foot a:visited, .foot a:link{ color:#999;}
.foot a:hover, .foot a:active{ color:#e53032;}

.idp_left_float{ margin-left: -690px !important;}

.footerBottom{ height:92px; overflow:hidden; }
html,body{ width:100%;}
.wrapper{ width:1000px; margin:0 auto; }
.innerWrapper{ width:960px; margin:0 auto; }

/*top*/
.top{ position:relative; height:505px; overflow:hidden; background:url(../images/pic1.jpg) no-repeat center top; margin-bottom:20px;}
.top h1{ position:absolute; top:18px; left:50%; margin-left:-500px; width:210px; height:70px; overflow:hidden;}
.top h1 a{ position:absolute; top:0; left:0; width:210px; height:70px; overflow:hidden; outline:none;}

/*yue_lead*/
.yue_lead{ height:60px; overflow:hidden; font-size:14px; color:#666; line-height:20px;}
.yue_lead strong{ font-weight:bold;}

/*calOne*/
.calOne{ height:225px; overflow:hidden; margin-top:30px;}
.calOne h2{ width:186px; height:225px; overflow:hidden; }
.calOne div{ position:relative; cursor:pointer; width:179px; height:161px; overflow:hidden; background:url(../images/pic3.jpg) no-repeat; margin-left:23px; display:inline; }
.calOne div.calOne1{ background:url(../images/pic3.jpg) no-repeat; margin-left:28px; }
.calOne div.calOne2{ background:url(../images/pic4.jpg) no-repeat; }
.calOne div.calOne3{ background:url(../images/pic5.jpg) no-repeat; }
.calOne div.calOne4{ background:url(../images/pic6.jpg) no-repeat; }
.calOne div a{ display:block; width:59px; height:36px; overflow:hidden; margin:63px auto;}

.calOne div p{ position:absolute; top:161px; left:179px; width:159px; height:105px; cursor:pointer; padding:56px 10px 0; overflow:hidden; text-align:center; background: url(../images/icon1.png) no-repeat; color:#fff; font-size:14px; line-height:18px;}

.allFloat{ width:100%; overflow:hidden; margin-top:40px;}
/*calTwo*/
.calTwo{width:100%; height:500px; overflow:hidden; background:url(../images/pic10.jpg) no-repeat right;}
.calTwo h2{width:186px; height:225px; overflow:hidden; margin:145px 65px 0 0; display:inline; background:url(../images/icon2.png) no-repeat;}
.calTwo .areaLeft{ width:545px; margin-top:145px;}
.calTwo .areaLeft .areaTitle li{ float:left; width:97px; height:37px; line-height:37px; text-align:center; font-size:18px; color:#333; border:1px solid #333; margin-right:10px; display:inline; cursor:pointer;}
.calTwo .areaLeft .areaTitle li.se{ border:1px solid #e53032; background:#e53032; color:#fff;}
.calTwo .areaLeft .areaLeftContent{ margin-top:20px;}
.calTwo .areaLeft .areaLeftContent ul{}
.calTwo .areaLeft .areaLeftContent ul li{ line-height:26px; font-size:14px; color:#333; }
.calTwo .areaLeft .areaLeftContent ul li strong{ font-weight:bold;}
.calTwo .areaLeft p{ height:103px;  overflow:hidden; margin-top:25px;}
.calTwo .areaLeft p span{ width:100px; height:40px; line-height:20px; overflow:hidden; margin-top:63px; color:#333; padding-left:8px;}


/*calThree*/
.calThree{ width:100%; height:633px; overflow:hidden; margin-top:40px; background:url(../images/pic12.jpg) no-repeat left;}
.calThree div h2{width:186px; height:206px; overflow:hidden; margin:30px 20px 0 0; display:inline; background:url(../images/icon4.png) no-repeat;}
.slideBox{ position:relative; float:left; height:600px; width:765px; margin-top:30px;}
.slideBox .hd{ position:absolute; bottom:10px; left:50%; margin-left:-52px; width:127px; height:11px; overflow:hidden;}
.slideBox .hd ul{}
.slideBox .hd ul li{ float:left; margin:0 5px; display:inline; width:11px; height:11px; overflow:hidden; background:url(../images/icon10.png) no-repeat; cursor:pointer;}
.slideBox .hd ul li.on{  background:url(../images/icon11.png) no-repeat;}
.slideBox .bd{width:764px; height:565px; overflow:hidden;}
.slideBox .bd ul li{ float:left; height:565px; overflow:hidden;}
.slideBox .bd ul li div{ position:relative; height:281px; overflow:hidden; background:#fff; overflow:hidden;}
.slideBox .bd ul li div.school1{ width:341px; margin-right:3px; margin-bottom:3px;}
.slideBox .bd ul li div.school2{ width:420px;margin-bottom:3px;}
.slideBox .bd ul li div.school3{ width:452px; margin-right:3px; }
.slideBox .bd ul li div.school4{ width:309px;}
.slideBox .bd ul li div .schoolMain{ display:block; text-align:center; width:100%;}
.slideBox .bd ul li div .schoolMain img{ margin-top:25px; margin-bottom:20px;}
.slideBox .bd ul li div .schoolMain span{ display:block; height:26px; line-height:26px; font-size:18px; color:#333; font-weight:bold; text-align:center;}
.slideBox .bd ul li div .schoolMain span.scE{ font-size:14px;}
.slideBox .prev{ position:absolute; top:260px; left:-36px; width:36px; height:36px; overflow:hidden; background:url(../images/icon13.png) no-repeat;}
.slideBox .next{ position:absolute; top:260px; right:-36px; width:36px; height:36px; overflow:hidden; background:url(../images/icon12.png) no-repeat;}
.slideBox .prev:hover{ background:url(../images/icon14.png) no-repeat; }
.slideBox .next:hover{background:url(../images/icon15.png) no-repeat;}

.slideBox .bd ul li div p{ position:absolute; top:0; left:0; background:#fff; width:100%; height:100%; z-index:888;}
.slideBox .bd ul li div p a{display:block; font-size:12px; color:#000; font-weight:normal; line-height:22px;}
.slideBox .bd ul li div p span{ display:block; padding:0 25px 0 46px; line-height:22px; font-size:12px; color:#000; background:url(../images/pic23.jpg) no-repeat 33px 12px;}
.slideBox .bd ul li div p span.firSpan{ margin-top:35px;}
.slideBox .bd ul li div p .schoolA{ display:block; width:156px; margin:15px auto 0; height:38px; line-height:38px; overflow:hidden; text-align:center; background:#ec333b; border-radius:5px; color:#fff; font-size:18px;}

/*calFour*/
.calFour{ width:100%; height:500px; margin-top:40px; overflow:hidden; background:url(../images/pic13.jpg) no-repeat right;}
.calFour h2{width:186px; height:206px; overflow:hidden; margin:80px 20px 0 0; display:inline; background:url(../images/icon5.png) no-repeat;}
.calFourContent{ width:790px; margin-top:80px;}
.calFourContent .calFour1,.calFourContent .calFour2{ height:180px; overflow:hidden;}
.calFourContent .calFour1 img{ margin-right:25px; display:inline;}
.calFourContent .calFour1 div{ width:560px;}
.calFourContent .calFour1 div h3{ height:22px; line-height:22px; padding-top:18px; padding-bottom:10px; font-size:18px; color:#333;}
.calFourContent .calFour1 div p{ font-size:14px; color:#666; line-height:22px;}
.calFourContent .calFour1 div a{ display:block; height:22px; line-height:22px; color:#cc3333; font-size:14px; outline:none; text-align:right; padding-right:30px;}
.calFourContent .calFour2{ width:790px; background:#cc3333; }
.calFourContent .calFour2 div{width:520px; margin-left:50px; margin-right:40px;}
.calFourContent .calFour2 div h3{ height:22px; line-height:22px; padding-top:18px; padding-bottom:10px; font-size:18px; color:#fff;}
.calFourContent .calFour2 div p{ font-size:14px; color:#fff; line-height:22px;}
.calFourContent .calFour2 div a{ display:block; height:22px; line-height:22px; color:#fff; font-size:14px; outline:none; text-align:right;}

/*calFive*/
.calFive{ width:100%; height:500px; overflow:hidden; margin-top:40px; background:url(../images/pic17.jpg) no-repeat left;}
.calFive .calFiveContent{ margin-top:40px;}
.calFiveContent .calFiveTop h2{width:186px; height:206px; overflow:hidden; margin-right:25px; display:inline; background:url(../images/icon6.png) no-repeat;}
.calFiveContent .calFiveTop img{ margin-top:40px;}
.calFiveContent .calFiveBottom{ margin-top:30px;}

/*calSix*/
.calSix{ width:100%; height:500px; margin-top:40px; background:url(../images/pic18.jpg) no-repeat right; overflow:hidden;}
.calSix h2{width:186px; height:225px; overflow:hidden; margin:108px 380px 0 0; display:inline; background: url(../images/icon7.png) no-repeat;}
.calSix .calSixContent{ width:430px;font-size:14px; margin-top:108px; overflow:hidden;}
.calSix .calSixContent .calSixp1{ padding:10px 30px; background:#fff; line-height:22px; color:#333; }
.calSix .calSixContent .calSixp1 a{ display:block; text-align:right; height:22px; line-height:22px; overflow:hidden; color:#e53032;}
.calSix .calSixContent .calSixp2{ padding:10px 133px 10px 30px; color:#fff;line-height:22px; background:url(../images/pic19.jpg) no-repeat right top; }
.calSix .calSixContent .calSixp2 a{ display:block; text-align:right; height:22px; line-height:22px; overflow:hidden; color:#fff;outline:none;}

/*calSeven*/
.calSeven{ width:100%; height:500px; margin-top:40px; overflow:hidden; background: url(../images/pic13.jpg) no-repeat left;}
.calSeven .calSevenContent{ margin-top:86px; overflow:hidden;}
.calSeven .calSevenContent h2{width:186px; height:206px; overflow:hidden; margin-right:25px; display:inline; background:url(../images/icon8.png) no-repeat;}
.calSeven .calSevenContent .calSevenDiv{ padding-left:353px; background:url(../images/pic20_1.jpg) no-repeat left; height:330px; overflow:hidden;}
.calSevenDiv div{ margin-top:17px; padding:15px 33px 20px; background:url(../images/icon9.png) repeat; font-size:14px;}
.calSevenDiv div p{ width:345px; color:#333; margin-bottom:10px; font-size:14px; background:url(../images/pic21.jpg) no-repeat bottom right;}
.calSevenDiv div p span{ display:block; line-height:20px; }
.calSevenDiv div p a{display:block; overflow:hidden; line-height:16px; padding-bottom:5px; text-align:right; outline:none; color:#e53032;}
.calSevenDiv div p strong{ font-weight:bold;}


/*IdpAdvantage*/
.IdpAdvantage{ padding-bottom:25px; background:#fff; margin-top:40px;}
.IdpAdvantage h2{ padding:25px 30px; color:#4e4e4e !important; font-size:26px; border-bottom:1px solid #ececf2;}
.IdpAdvantage .content{ padding:0 35px; font-family:"宋体";}
.IdpAdvantage .content div{ width:245px; border:1px solid #999; padding:36px 12px 40px;}
.IdpAdvantage .content div.contentMid{ margin:0 50px; display:inline; }
.IdpAdvantage .content div h3{ height:42px; text-indent:17px; line-height:42px; overflow:hidden; border-bottom:3px solid #e53032; margin-bottom:10px; font-size:16px; font-weight:bold; color:#212121;  }
.IdpAdvantage .content div ul li{ height:24px; line-height:24px;text-indent:17px; overflow:hidden; color:#999; font-size:12px; }
.IdpAdvantage .content div.contentLast h3,.IdpAdvantage .content div.contentLast ul li{ text-indent:35px;}


